from enum import Enum

# mailer:
MAILER_QUEUE = "unibox-2"


class EMAIL_TEMPLATES(Enum):
    APPOINTMENT_RESCHEDULE = "APPOINTMENT_RESCHEDULE"
    APPOINTMENT_CANCEL_INFORM_PRACTITIONER = "APPOINTMENT_CANCEL_INFORM_PRACTITIONER"
    APPOINTMENT_CANCEL_ONE = "APPOINTMENT_CANCEL_ONE"
    APPOINTMENT_CANCEL_MANY = "APPOINTMENT_CANCEL_MANY"


# pusher:
PUSHER_QUEUE = "pusher"

# ag1:
APPOINTMENTGURU_QUEUE = "appointmentguru"
